KDE4, Gnome, XFCE4 віснуць, а IcwWM/Gnome — не, чаму?

Форум предназначен для новичков. В нем предполагается рассматривать вопросы, которые встают на первых этапах освоения Linux
Hamer13
Заглянувший
Сообщения: 7
Зарегистрирован: 22 ноя 2009, 05:28

Re: KDE4, Gnome, XFCE4 віснуць, а IcwWM/Gnome — не, чаму?

Сообщение Hamer13 »

dg333 писал(а):
всегда использовать открытые. а с нвидией такое не прокатит.

Дык жа з nVidia праблемаў проста няма! На маёй папярэдняй машыне спачатку была GeForce mx400, потым FX5200 — нічога не было. У сэньсе — нічога адметнага. Проста ўсё працавала. Я разумею, што гэта гучыць непераканальна, але калі нешта проста працуе — дык яго і трэба выбіраць.

всё тоже самое применимо и к ATI.
если использовать не самые-самые новые видюхи, не самые-самые новые ядра и не самые-самые новые иксы то проблем нет. ни у нвидии, ни у ати. у ATI после марта 2009-го ещё добавилось ограничение: карта должна быть не древнее R500.
проблемы начинаются в случае использования чего-то жутко нового. тут банально производитель карточек не успевает за изменениями в иксах, или ядрах. и это касается как ATI, так и nVidia.
конкретно в твоём случае проблема случилать именно из-за того что железка RS480 (ATI Radeon Xpress 200) после марта 2009-го объявлена как deprecated. всё, приплыли. если бы ты на замену купил что-то из свежих карт ATI то результат был бы такой же как и после покупки карточки nVidia.

dg333
Неотъемлемая часть форума
Сообщения: 293
Зарегистрирован: 10 май 2006, 09:46
Откуда: Менск

Re: KDE4, Gnome, XFCE4 віснуць, а IcwWM/Gnome — не, чаму?

Сообщение dg333 »

Рэч у тым, што я спрабаваў таксама вэрсію Catalyst 8.7 ад 2008 года, для якой заяўленая падтрымка x200, і таксама безвынікова.
openSUSE 11.3/12.3

puhovichok
Заглянувший
Сообщения: 3
Зарегистрирован: 22 авг 2010, 12:57

Re: KDE4, Gnome, XFCE4 віснуць, а IcwWM/Gnome — не, чаму?

Сообщение puhovichok »

Ммм... извините, всё не читал, просто решил стать на защиту Радеонов.

Дело в том, что совершенно аналогичная ситуация у меня много раз повторялась со встроенной карточкой nVidia (GeForce 7100). Моё мнение - дело в твиках и вообще параметрах БИОСа (касательно видео), заданных производителем материнской платы. Или же в отсутствии в драйвере какого-то специфического кода для поддержки встроенного видео (который присутствует в коде для windows).
Тем не менее, с openSUSE 11.2+ всё работает.
Но с тех пор имею мнение, что если уж встроенное видео под Линуксом, то Интел (они ведь 100% открыли драйвер?).
А если уж дискретное, то AMD.
Потому что у nVidia самая проприетарщитская=) позиция в отношении кода драйверов. Насколько мне известно, они открыли только панель настроек.

Ответить